Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000079 [SkyOS 5.0 - Beta] GUI feature always 2004-06-03 11:12 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000079: GI_selectfile support in right hand list
Description Would it be possible to add Double Click support to the right hand list such that when you double click on a file it will close the dialog and perform the same functions as the OK button does.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-03 11:12 centimetre New Issue
2004-06-03 11:17 robert Status new => resolved
2004-06-03 11:17 robert Resolution open => fixed
2004-06-28 15:25 robert Status resolved => assigned
2004-06-28 15:25 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker